Bug 860546 - Cannot install F18 Alpha KDE Live CD image onto x86_64 with Intel matrix mdadm RAID
Cannot install F18 Alpha KDE Live CD image onto x86_64 with Intel matrix mdad...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
18
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-26 02:26 EDT by Jens Tingleff
Modified: 2013-08-07 19:44 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-07 19:44:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda.log file (3.42 KB, text/plain)
2012-09-27 01:04 EDT, Jens Tingleff
no flags Details
ifcfc.log file (1.29 KB, text/plain)
2012-09-27 01:04 EDT, Jens Tingleff
no flags Details
program.log file (188.04 KB, text/plain)
2012-09-27 01:05 EDT, Jens Tingleff
no flags Details
storage.log file (509.13 KB, text/plain)
2012-09-27 01:06 EDT, Jens Tingleff
no flags Details

  None (edit)
Description Jens Tingleff 2012-09-26 02:26:09 EDT
Hangs after clicking on "storage" triangle. More information including LOG files on

http://forums.fedoraforum.org/showthread.php?t=284415
Comment 1 Chris Lumens 2012-09-26 14:58:49 EDT
Please attach log files and detailed reproducing information to this bug as individual, uncompressed attachments.  Doing anything else prevents us from being able to easily search bugzilla in the future.  Thanks.
Comment 2 Jens Tingleff 2012-09-27 01:04:27 EDT
Created attachment 617894 [details]
anaconda.log file
Comment 3 Jens Tingleff 2012-09-27 01:04:57 EDT
Created attachment 617895 [details]
ifcfc.log file
Comment 4 Jens Tingleff 2012-09-27 01:05:59 EDT
Created attachment 617896 [details]
program.log file
Comment 5 Jens Tingleff 2012-09-27 01:06:27 EDT
Created attachment 617897 [details]
storage.log file
Comment 6 Jens Tingleff 2012-09-27 01:21:55 EDT
Non-empty log files added.

Reproduce: boot from USB stick with KDE Live CD , select "Start fedora 18," wait for desktop to how, click "Install to Hard Drive," accept my fate, click on single action item (storage triangle), wait a long time. Disk rattles a little, but not as much as before the big window became populated. (Anaconda job still running, according to "top" but not a lot happeneing, minimizing&maximizing the window results in a blank window).
Comment 7 Adam Williamson 2012-11-01 18:43:35 EDT
Jens, this is probably obsolete now. We have a couple of bugs from more recent testing:

https://bugzilla.redhat.com/show_bug.cgi?id=866519
https://bugzilla.redhat.com/show_bug.cgi?id=872361

can you take a look at those and see if they accurately reflect how things are for you? You can try using the updates image from 866519 - http://dlehman.fedorapeople.org/updates/updates-866519.7.img - though I forget which version of anaconda it's against. I think it's against 18.21 and should be tested with https://dl.fedoraproject.org/pub/alt/qa/18/20121025_f18b-smoke12/ . With that, you should see the RAID array on the disk picker and be able to get all the way to starting an install, but it will crash when actually creating the partitions - that's 872361.

Or if you wait a couple of days there'll likely be a Beta TC7 with the 866519 fixes in it, so you should just hit 872361 when trying with TC7.

Thanks!

Note You need to log in before you can comment on or make changes to this bug.